View Issue Details

IDProjectCategoryView StatusLast Update
0006391libextractorpluginspublic2020-06-26 01:13
Reporterbeberking Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.9 
Target Version1.10Fixed in Version1.10 
Summary0006391: FAIL: test_rpm
DescriptionWhile building libextractor on Debian unstable (with librpm8 4.14.2.1), the test suite fails one test with the following message:

FAIL: test_rpm
==============

Got additional meta data of type 58 and format 1 with value `Thu Oct 2 09:44:33 2003' from plugin `rpm'
Did not get expected meta data of type 58 and format 1 with value `Thu Oct 2 11:44:33 2003' from plugin `rpm'
FAIL test_rpm (exit status: 1)
TagsNo tags attached.

Activities

Christian Grothoff

2020-06-24 21:06

manager   ~0016357

Hmm. I suspect that's a time zone (conversion) issue.

Christian Grothoff

2020-06-26 01:13

manager   ~0016367

Fixed in Git.

Issue History

Date Modified Username Field Change
2020-06-16 15:13 beberking New Issue
2020-06-24 21:06 Christian Grothoff Note Added: 0016357
2020-06-24 21:06 Christian Grothoff Assigned To => Christian Grothoff
2020-06-24 21:06 Christian Grothoff Status new => assigned
2020-06-26 01:13 Christian Grothoff Status assigned => resolved
2020-06-26 01:13 Christian Grothoff Resolution open => fixed
2020-06-26 01:13 Christian Grothoff Fixed in Version => 1.10
2020-06-26 01:13 Christian Grothoff Note Added: 0016367
2020-06-26 01:13 Christian Grothoff Target Version => 1.10